## oem-somerville-treecko-meta 22.04ubuntu6

=== debian/changelog ===
oem-somerville-treecko-meta (22.04ubuntu6) jammy; urgency=medium

  * Update recommends packages against linux-generic-hwe-22.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 27 Aug 2024 10:47:59 +0800

oem-somerville-treecko-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-22.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 27 Aug 2024 10:34:36 +0800

oem-somerville-treecko-meta (22.04ubuntu4) jammy; urgency=medium

  * Remove iwlwifi driver package from recommends

 -- Dirk Su <dirk.su@canonical.com>  Wed, 24 Jan 2024 14:15:32 +0800

oem-somerville-treecko-meta (22.04ubuntu3) jammy; urgency=medium

  * Add iwlwifi driver package to recommends

 -- Dirk Su <dirk.su@canonical.com>  Fri, 22 Dec 2023 10:53:46 +0800

oem-somerville-treecko-meta (22.04ubuntu2) jammy; urgency=medium

  * Add ipu6 camera driver packages to recommends

 -- Dirk Su <dirk.su@canonical.com>  Fri, 08 Sep 2023 13:30:04 +0800

oem-somerville-treecko-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Treecko. (LP: #2030089)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 09 Aug 2023 02:55:04 +0000
