## oem-somerville-treecko-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-treecko-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Somerville Treecko. (LP: #2088955)

 -- Artur Pak <artur.pak@canonical.com>  Wed, 13 Mar 2024 10:45:49 +0800
