## oem-somerville-treecko-meta 24.04ubuntu7

=== debian/changelog ===
oem-somerville-treecko-meta (24.04ubuntu7) noble; urgency=medium

  * Depends linux-oem-24.04a and recommends linux-modules-ipu6-oem-24.04a

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 08 Jul 2024 11:59:40 +0800

oem-somerville-treecko-meta (24.04ubuntu6) noble; urgency=medium

  * Bump version to test CI 

 -- Artur Pak <artur.pak@canonical.com>  Wed, 27 Mar 2024 09:41:33 +0800

oem-somerville-treecko-meta (24.04ubuntu5) noble; urgency=medium

  * Update Jira ID to CASC-329

 -- Artur Pak <artur.pak@canonical.com>  Wed, 20 Mar 2024 12:20:12 +0800

oem-somerville-treecko-meta (24.04ubuntu4) noble; urgency=medium

  * Replace LP with JIRA number in changelog

 -- Artur Pak <artur.pak@canonical.com>  Tue, 19 Mar 2024 09:50:29 +0800

oem-somerville-treecko-meta (24.04ubuntu3) noble; urgency=medium

  * Update Depends to linux-generic-hwe-24.04

 -- Artur Pak <artur.pak@canonical.com>  Thu, 14 Mar 2024 17:10:36 +0800

oem-somerville-treecko-meta (24.04ubuntu2) noble; urgency=medium

  * Bump version to test CI dput job

 -- Artur Pak <artur.pak@canonical.com>  Thu, 14 Mar 2024 12:45:16 +0800

oem-somerville-treecko-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Treecko. (JIRA: CASC-329)

 -- Artur Pak <artur.pak@canonical.com>  Wed, 13 Mar 2024 10:45:50 +0800
