=== debian/control ===
Source: oem-somerville-treecko-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b treecko-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/treecko-noble-oem

Package: oem-somerville-treecko-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04a, oem-somerville-meta
Recommends: linux-modules-ipu6-oem-24.04a
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Somerville Treecko platform
 This is a metapackage for Somerville Treecko platform.
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-treecko-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Treecko platform (factory)
 This is a factory metapackage for Somerville Treecko platform.
 It installs packages needed to support this hardware fully. (factory)
