## oem-somerville-treecko-meta 24.04ubuntu8

=== debian/changelog ===
oem-somerville-treecko-meta (24.04ubuntu8) noble; urgency=medium

  * Update the market name, kernel flavour, grub flavour and
    debian/tests for linux-oem-24.04a.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 19 Nov 2024 11:19:35 +0800
