=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04a, oem-somerville-meta
 Recommends: linux-modules-ipu6-oem-24.04a
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Treecko platform
- This is a metapackage for Somerville Treecko platform.
+XB-Ubuntu-OEM-Kernel-Flavour: oem
+Description: hardware support for Dell XPS 13 9340
+ This is a metapackage for Dell PC:
+  * Dell XPS 13 9340
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-treecko-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Treecko platform (factory)
- This is a factory metapackage for Somerville Treecko platform.
+Description: hardware support for Dell XPS 13 9340 (factory)
+ This is a factory metapackage for Dell PC:
+  * Dell XPS 13 9340
  It installs packages needed to support this hardware fully. (factory)
