## oem-somerville-treecko-meta 24.04ubuntu10

=== debian/changelog ===
oem-somerville-treecko-meta (24.04ubuntu10) noble; urgency=medium

  * Update kernel flavour and ipu6 to generic

 -- Artur Pak <artur.pak@canonical.com>  Thu, 26 Dec 2024 12:42:53 +0800

oem-somerville-treecko-meta (24.04ubuntu9) noble; urgency=medium

  * Update Standards-Version for debian/control

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 25 Nov 2024 15:37:25 +0800
