=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: misc
 Priority: optional
 Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
-Build-Depends: debhelper-compat (= 12), dh-modaliases
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-modaliases
+Standards-Version: 4.6.2
 Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b treecko-noble-oem
 Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/treecko-noble-oem
 
 Package: oem-somerville-treecko-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04a, oem-somerville-meta
-Recommends: linux-modules-ipu6-oem-24.04a
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-24.04, oem-somerville-meta
+Recommends: linux-modules-ipu6-generic-hwe-24.04
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell XPS 13 9340
  This is a metapackage for Dell PC:
   * Dell XPS 13 9340
