## oem-somerville-treecko-meta 24.04ubuntu11

=== debian/changelog ===
oem-somerville-treecko-meta (24.04ubuntu11) noble; urgency=medium

  * Recommends required package for ipu6 update

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 07 Aug 2025 16:51:26 +0800
