=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: oem-somerville-treecko-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-24.04, oem-somerville-meta
-Recommends: linux-modules-ipu6-generic-hwe-24.04
+Recommends: linux-modules-ipu6-generic-hwe-24.04, libcamhal-ipu6epmtl
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell XPS 13 9340
